﻿*,
::before,
::after {
	box-sizing: border-box;
}

#animated_logo {
	width: 76px;
	height: 47px;
	background: #FFFFFF;
	color: #ffffff;
	position: relative;
	font-weight: bold;
	font-size: 12px;
	padding: 7px;
	animation: animated_logo 6s 1 1s;
	-moz-animation: animated_logo 6s 1 1s;
	-webkit-animation: animated_logo 6s 1 1s;
	-o-animation: animated_logo 6s 1 1s;
	border-radius: 5px;
	-webkit-border-radius: 5px;
}

@keyframes animated_logo {
	0% {
		transform: rotate(0deg);
		left: 0px;
	}

	25% {
		transform: rotate(20deg);
		left: 0px;
	}

	50% {
		transform: rotate(0deg);
		left: 500px;
	}

	55% {
		transform: rotate(0deg);
		left: 500px;
	}

	70% {
		transform: rotate(0deg);
		left: 500px;
		background: #656565;
	}

	100% {
		transform: rotate(-360deg);
		left: 0px;
	}
}

@-webkit-keyframes animated_logo {
	0% {
		-webkit-transform: rotate(0deg);
		left: 0px;
	}

	25% {
		-webkit-transform: rotate(20deg);
		left: 0px;
	}

	50% {
		-webkit-transform: rotate(0deg);
		left: 500px;
	}

	55% {
		-webkit-transform: rotate(0deg);
		left: 500px;
	}

	70% {
		-webkit-transform: rotate(0deg);
		left: 500px;
		background: #656565;
	}

	100% {
		-webkit-transform: rotate(-360deg);
		left: 0px;
	}
}

@-moz-keyframes animated_logo {
	0% {
		-moz-transform: rotate(0deg);
		left: 0px;
	}

	25% {
		-moz-transform: rotate(20deg);
		left: 0px;
	}

	50% {
		-moz-transform: rotate(0deg);
		left: 500px;
	}

	55% {
		-moz-transform: rotate(0deg);
		left: 500px;
	}

	70% {
		-moz-transform: rotate(0deg);
		left: 500px;
		background: #656565;
	}

	100% {
		-moz-transform: rotate(-360deg);
		left: 0px;
	}
}

@-o-keyframes animated_logo {
	0% {
		transform: rotate(0deg);
		left: 0px;
	}

	25% {
		transform: rotate(20deg);
		left: 0px;
	}

	50% {
		transform: rotate(0deg);
		left: 500px;
	}

	55% {
		transform: rotate(0deg);
		left: 500px;
	}

	70% {
		transform: rotate(0deg);
		left: 500px;
		background: #656565;
	}

	100% {
		transform: rotate(-360deg);
		left: 0px;
	}
}

.hlavickaDiv {
	border: 2px;
	text-align: right;
	align-items: center;
}

.infoLabel {
	float: right;
	font-style: italic;
	font-size: xx-small
}

.userLabel {
	float: left;
	font-style: italic;
	font-size: xx-small;
}

.hlavniDiv {
	width: 1120px;
	margin-left: auto;
	margin-right: auto;
	align-items: center;
	text-align: center;
}

.animDiv {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
}

.hlavniDiv table {
	margin: 0 auto;
	text-align: left;
}

.Center {
	margin: auto;
	width: 67%;
	padding: 0.1em;
	min-width: 250px;
	/*border: 1px solid green;*/
}

.MainFrame {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(230px, 1fr));
	gap: 1em;
	padding: 0.1em;
	margin: 0.1em;
	max-width: 1200px;
	background: white;
	line-height: 1;
	/*border: 1px solid red;*/
}

body {
/*	background: #e5e3de;
	color: #2e2c08;
	border: 1px solid blue;*/
	font-family: Arial, Helvetica, sans-serif;
}

a {
	color: #2e2c08;
	text-decoration: none;
}

.item {
	display: flex;
	flex-wrap: wrap;
	/*border: 1px solid green;*/
}

.item-image {
	flex: 1 1 20%;
	max-width: 300px;
	min-width: 200px;
}

.item-text {
	flex: 1 1 40%;
}

.item-text,
.item-image {
	padding: 0.2em;
}

/* ETC. - styling only */

.container {
	padding: 0.1em;
	margin: 0.1em;
	max-width: 45em;
	background: white;
}


img {
	height: auto;
	max-width: 100%;
}

p,
h2 {
	margin: 0;
	padding: 0;
}

h2 {
	font-size: 1.5em;
	margin-bottom: 0.5em;
}

h6 {
	margin: 0;
	padding: 0;
	margin-top: 0.1em;
	margin-bottom: 0.6em;
}

.listBox, .textBox {
	border: hidden;
	font-size: 0.9em;
	color: #717171;
}

	.textBox:hover {
		background-color: whitesmoke;
	}

.button {
	background: #656565;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#656565), to(#444));
	background: -moz-linear-gradient(#656565, #444);
	background: linear-gradient(#656565, #444);
	border: solid 1px #535353;
	border-bottom: solid 3px #414141;
	box-shadow: inset 0 0 0 1px #939393;
	color: #fff;
	text-shadow: 0 1px 0 #2f2f2f;
	width: 120px;
}

	.button:hover {
		background: #4c4c4c;
		background: -webkit-gradient(linear, 0 0, 0 bottom, from(#4c4c4c), to(#565656));
		background: -moz-linear-gradient(#4c4c4c, #565656);
		background: linear-gradient(#4c4c4c, #565656);
		border: solid 1px #464646;
		border-bottom: solid 3px #414141;
		box-shadow: inset 0 0 0 1px #818181;
	}

	.button:active {
		background: #474747;
		background: -webkit-gradient(linear, 0 0, 0 bottom, from(#474747), to(#444));
		background: -moz-linear-gradient(#474747, #444);
		background: linear-gradient(#474747, #444);
		border: solid 1px #2f2f2f;
		box-shadow: inset 0 10px 15px 0 #3e3e3e;
	}

	.button:disabled {
		color: darkgrey;
	}

.table {
	background-color: #fff;
	margin: 5px 0 10px 0;
	border: solid 1px #525252;
	border-collapse: collapse;
	position: center;
}

	.table td, th {
		border: 1px solid #CCC;
		height: 30px;
		padding: 2px 8px
	}

	.table th {
		color: #fff;
		background: #424242;
		border-left: solid 1px #525252;
		font-size: 0.9em;
		text-align: center;
	}

	.table td {
		border: solid 1px #c1c1c1;
		color: #717171;
		text-align: center;
		vertical-align: middle;
	}

tr:hover {
	background-color: whitesmoke;
}

.gridView {
	background-color: #fff;
	margin: 5px 0 10px 0;
	border: solid 1px #525252;
	border-collapse: collapse;
	position: center;
}

	.gridView td, th {
		border: 1px solid #CCC;
		height: 30px;
	}

	.gridView th {
		padding: 4px 2px;
		color: #fff;
		background: #424242;
		border-left: solid 1px #525252;
		font-size: 0.9em;
		text-align: center;
	}

	.gridView td {
		padding: 2px;
		border: solid 1px #c1c1c1;
	}

tr:hover {
	background-color: whitesmoke;
}

.boldedText {
	font-weight: bolder;
	color: #424242;
}
